## rust-rustc-hash 1.0.1

=== debian/changelog ===
rust-rustc-hash (1.0.1-1) unstable; urgency=medium

  * Package rustc-hash 1.0.1 from crates.io using debcargo 2.3.1-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 15 Aug 2019 12:59:21 +0200
