## rust-rustc-hash 1.1.0

=== debian/changelog ===
rust-rustc-hash (1.1.0-1) unstable; urgency=medium

  * Package rustc-hash 1.1.0 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Oct 2020 01:08:17 +0200
