=== debian/control ===
Source: rust-rustc-hash
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustc-hash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustc-hash

Package: librust-rustc-hash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rustc-hash+default-dev (= ${binary:Version}),
 librust-rustc-hash+std-dev (= ${binary:Version}),
 librust-rustc-hash-1-dev (= ${binary:Version}),
 librust-rustc-hash-1+default-dev (= ${binary:Version}),
 librust-rustc-hash-1+std-dev (= ${binary:Version}),
 librust-rustc-hash-1.1-dev (= ${binary:Version}),
 librust-rustc-hash-1.1+default-dev (= ${binary:Version}),
 librust-rustc-hash-1.1+std-dev (= ${binary:Version}),
 librust-rustc-hash-1.1.0-dev (= ${binary:Version}),
 librust-rustc-hash-1.1.0+default-dev (= ${binary:Version}),
 librust-rustc-hash-1.1.0+std-dev (= ${binary:Version})
Description: Speed, non-cryptographic hash used in rustc - Rust source code
 This package contains the source for the Rust rustc-hash crate, packaged by
 debcargo for use with cargo and dh-cargo.
